import os

DEDUP_LICENSE = '/data/dedup_license'


def dedup_enabled():
    try:
        os.stat(DEDUP_LICENSE)
        # XXX: Test dedup_st.st_ctime ?
        return True
    except OSError:
        return False
